Problème Grammalecte et Libo 5.4 sur clients légers

classic Classic list List threaded Threaded
7 messages Options
Marie-jo Listes Marie-jo Listes
Reply | Threaded
Open this post in threaded view
|

Problème Grammalecte et Libo 5.4 sur clients légers

Bonjour,

Une DSI en collectivité me remonte un souci avec Grammalecte et Libo 5.4
en client léger.
Impossible d'accéder à Grammalecte. Problème survenu depuis
l'installation de la 5.4
[...] Extrait -------------------------------------------
"Le problème semble lié au profil ou à python mais même une suppression
du profil ne corrige pas le dysfonctionnement. J'ai essayé de copier les
fichiers d'extension de grammalecte depuis un profil qui affiche
grammalecte vers le profil d'un autre sans succès."
-----------------------------------------------
Auriez-vous des pistes sur le sujet ?
Olivier, as tu eu déjà ce type de retour ?
Pouvez-vous nous orienter sur des DSI qui auraient du Libo 5.4 sur
client léger ?

Merci d'avance,

Marie-Jo

--
Envoyez un mail à [hidden email] pour vous désinscrire
Les archives de la liste sont disponibles à https://listarchives.libreoffice.org/fr/discuss/
Privacy Policy: https://www.documentfoundation.org/privacy
christophe.cazin christophe.cazin
Reply | Threaded
Open this post in threaded view
|

Re: Problème Grammalecte et Libo 5.4 sur clients légers

Bonjour,
Juste pour information, les jours de ce type d'architecture sont comptés :

https://www.lemagit.fr/actualites/252437592/Windows-Server-2019-fait-limpasse-sur-RDSH 

Au lire de cet article, Microsoft ne souhaite plus implémenter ce type de service dans ses serveurs. (et je les comprends ;)

Le protocole RDS ou XRDS continuera d'exister, mais en pair-à-pair avec une machine cliente (Poste de travail) Windows 10.

Pour ceux qui ont monté ce type d' architectures avec des clients léger Windows, il est urgent de penser à une alternative ...

Microsoft ne proposera sans doute ce type de service (Client légers) qu'à partir de son Cloud AZUR ..

Cordialement
Christophe


----- Mail original -----

De: "Marie-jo Listes" <[hidden email]>
À: "discuss fr libreoffice org" <[hidden email]>
Cc: "Olivier - Grammalecte" <[hidden email]>, "Marie-Jo KOPP CASTINEL" <[hidden email]>
Envoyé: Mardi 6 Novembre 2018 01:34:28
Objet: [fr-discuss] Problème Grammalecte et Libo 5.4 sur clients légers

Bonjour,

Une DSI en collectivité me remonte un souci avec Grammalecte et Libo 5.4
en client léger.
Impossible d'accéder à Grammalecte. Problème survenu depuis
l'installation de la 5.4
[...] Extrait -------------------------------------------
"Le problème semble lié au profil ou à python mais même une suppression
du profil ne corrige pas le dysfonctionnement. J'ai essayé de copier les
fichiers d'extension de grammalecte depuis un profil qui affiche
grammalecte vers le profil d'un autre sans succès."
-----------------------------------------------
Auriez-vous des pistes sur le sujet ?
Olivier, as tu eu déjà ce type de retour ?
Pouvez-vous nous orienter sur des DSI qui auraient du Libo 5.4 sur
client léger ?

Merci d'avance,

Marie-Jo

--
Envoyez un mail à [hidden email] pour vous désinscrire
Les archives de la liste sont disponibles à https://listarchives.libreoffice.org/fr/discuss/ 
Privacy Policy: https://www.documentfoundation.org/privacy 


--
Envoyez un mail à [hidden email] pour vous désinscrire
Les archives de la liste sont disponibles à https://listarchives.libreoffice.org/fr/discuss/
Privacy Policy: https://www.documentfoundation.org/privacy
Marie-jo Listes Marie-jo Listes
Reply | Threaded
Open this post in threaded view
|

Re: Problème Grammalecte et Libo 5.4 sur clients légers

In reply to this post by Marie-jo Listes
Bonjour,
En préambule : l'adresse d'Olivier (Grammalecte) me revient en erreur et
pas moyen de remettre la main sur une autre. Si quelqu'un peut transférer.
Pour compléter la problématique des machines virtuelles et Grammalecte..
Merci pour votre aide
Marie-Jo
---------------------------------------------------

5 Serveurs virtuels Microsoft Windows Server 2008 R2 (64-bit) sur ESXi
6.5 avec une quarantaine d'utilisateurs.

Version de Libreoffice.org déployée :
Version: 5.4.5.1.M2 (x64)
Build ID: a53f759b688cef2ab6d0341f74a62c74ef4a35de
Threads CPU : 4; OS : Windows 6.1; UI Render : par défaut;
Locale : fr-FR (fr_FR); Calc: group
--------------------------------------------------------

Le 06/11/2018 à 01:34, Marie-jo Listes a écrit :

> Bonjour,
>
> Une DSI en collectivité me remonte un souci avec Grammalecte et Libo 5.4
> en client léger.
> Impossible d'accéder à Grammalecte. Problème survenu depuis
> l'installation de la 5.4
> [...] Extrait -------------------------------------------
> "Le problème semble lié au profil ou à python mais même une suppression
> du profil ne corrige pas le dysfonctionnement. J'ai essayé de copier les
> fichiers d'extension de grammalecte depuis un profil qui affiche
> grammalecte vers le profil d'un autre sans succès."
> -----------------------------------------------
> Auriez-vous des pistes sur le sujet ?
> Olivier, as tu eu déjà ce type de retour ?
> Pouvez-vous nous orienter sur des DSI qui auraient du Libo 5.4 sur
> client léger ?
>
> Merci d'avance,
>
> Marie-Jo
>

--
Envoyez un mail à [hidden email] pour vous désinscrire
Les archives de la liste sont disponibles à https://listarchives.libreoffice.org/fr/discuss/
Privacy Policy: https://www.documentfoundation.org/privacy
J. De BACKER J. De BACKER
Reply | Threaded
Open this post in threaded view
|

Re: Problème Grammalecte et Libo 5.4 sur clients légers

Bonjour,
son adresse

Olr <[hidden email]>

et le forum
https://grammalecte.net/forum.php?prj=fr

Cordialement.
J. De BACKER

Le 07/11/2018 à 16:25, Marie-jo Listes a écrit :

> Bonjour,
> En préambule : l'adresse d'Olivier (Grammalecte) me revient en erreur
> et pas moyen de remettre la main sur une autre. Si quelqu'un peut
> transférer.
> Pour compléter la problématique des machines virtuelles et Grammalecte..
> Merci pour votre aide
> Marie-Jo
> ---------------------------------------------------
>
> 5 Serveurs virtuels Microsoft Windows Server 2008 R2 (64-bit) sur ESXi
> 6.5 avec une quarantaine d'utilisateurs.
>
> Version de Libreoffice.org déployée :
> Version: 5.4.5.1.M2 (x64)
> Build ID: a53f759b688cef2ab6d0341f74a62c74ef4a35de
> Threads CPU : 4; OS : Windows 6.1; UI Render : par défaut;
> Locale : fr-FR (fr_FR); Calc: group
> --------------------------------------------------------
>
> Le 06/11/2018 à 01:34, Marie-jo Listes a écrit :
>> Bonjour,
>>
>> Une DSI en collectivité me remonte un souci avec Grammalecte et Libo
>> 5.4 en client léger.
>> Impossible d'accéder à Grammalecte. Problème survenu depuis
>> l'installation de la 5.4
>> [...] Extrait -------------------------------------------
>> "Le problème semble lié au profil ou à python mais même une
>> suppression du profil ne corrige pas le dysfonctionnement. J'ai
>> essayé de copier les fichiers d'extension de grammalecte depuis un
>> profil qui affiche grammalecte vers le profil d'un autre sans succès."
>> -----------------------------------------------
>> Auriez-vous des pistes sur le sujet ?
>> Olivier, as tu eu déjà ce type de retour ?
>> Pouvez-vous nous orienter sur des DSI qui auraient du Libo 5.4 sur
>> client léger ?
>>
>> Merci d'avance,
>>
>> Marie-Jo
>>
>


---
L'absence de virus dans ce courrier électronique a été vérifiée par le logiciel antivirus Avast.
https://www.avast.com/antivirus


--
Envoyez un mail à [hidden email] pour vous désinscrire
Les archives de la liste sont disponibles à https://listarchives.libreoffice.org/fr/discuss/
Privacy Policy: https://www.documentfoundation.org/privacy
Olr Olr
Reply | Threaded
Open this post in threaded view
|

Re: Problème Grammalecte et Libo 5.4 sur clients légers

In reply to this post by Marie-jo Listes
Bonjour,

La description du problème est vraiment trop vague, mais comme c’est
toujours le même genre de problèmes qui revient, je vais présumer que l’OS
est Linux et que comme d’habitude la version de Python n’est pas la bonne ou
qu’il manque la passerelle Python-UNO. Ça et les profils corrompus, ça
constitue 99,9 % des soucis d’installation de Grammalecte.

Sinon, chez moi, ça fonctionne, mais je présume que ça n’est pas très utile
de le savoir. :)

Olivier



--
Sent from: http://document-foundation-mail-archive.969070.n3.nabble.com/Discuss-f1744086.html

--
Envoyez un mail à [hidden email] pour vous désinscrire
Les archives de la liste sont disponibles à https://listarchives.libreoffice.org/fr/discuss/
Privacy Policy: https://www.documentfoundation.org/privacy
Olr Olr
Reply | Threaded
Open this post in threaded view
|

Re: Problème Grammalecte et Libo 5.4 sur clients légers

Je viens de voir que l’OS est Windows.
Du coup, je sèche un peu. Sans message d’erreurs plus précis, je ne vois pas
ce que je peux dire.

Olivier



--
Sent from: http://document-foundation-mail-archive.969070.n3.nabble.com/Discuss-f1744086.html

--
Envoyez un mail à [hidden email] pour vous désinscrire
Les archives de la liste sont disponibles à https://listarchives.libreoffice.org/fr/discuss/
Privacy Policy: https://www.documentfoundation.org/privacy
Olr Olr
Reply | Threaded
Open this post in threaded view
|

Re: Problème Grammalecte et Libo 5.4 sur clients légers

Une autre idée me vient… Ce n’est probablement pas ça, mais sait-on jamais ?
Si votre version de Grammalecte est trop vieille, elle peut se voir niée
avec une nouvelle version de LibreOffice.
En effet, chaque version de LO embarque une extension “dictionnaire
français” que Grammalecte remplace. Mais si la version de Grammalecte est
plus vieille que la nouvelle version de l’extension “dictionnaire français”,
LO utilise la version la plus récente, c’est-à-dire l’extension incluse dans
LO.



--
Sent from: http://document-foundation-mail-archive.969070.n3.nabble.com/Discuss-f1744086.html

--
Envoyez un mail à [hidden email] pour vous désinscrire
Les archives de la liste sont disponibles à https://listarchives.libreoffice.org/fr/discuss/
Privacy Policy: https://www.documentfoundation.org/privacy